id: keepass-phish

info:
  name: keepass phishing Detection
  author: rxerium
  severity: info
  description: |
    A keepass phishing website was detected
  reference:
    - https://keepass.info
  metadata:
    max-request: 1
  tags: phishing,keepass,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'KeePass is a free open source password manager. Passwords can be stored in an encrypted database, which can be unlocked with one master key.'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"keepass.info")'
# digest: 4b0a00483046022100eba18678692ff56ce1022fa02a8bf222d046ce93eb83e4240dd668088cdab431022100bce5bdf8a2bebdcb6e134a8d4fbb9ddbd82f69955503bab2b0d6c3ee832b6290:922c64590222798bb761d5b6d8e72950